/* style the outer div to give it width */
.menu {font-size:10px;font-family:Arial, Verdana, Helvetica, sans-serif; z-index:100; color: #C4D3AE; width: 750px; font-weight: bold; display: inline;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}

/* style the sub-level lists */
.menu ul ul {width:174px;}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu ul li {float:left;line-height:3em;}

/* style the sub level list items */
.menu ul ul li {display:block;width:150px;height:auto;position:relative;line-height:1em;text-align:left;border:solid 1px #858D7A;}

/* style the links for the top level */
.menu a, .menu a:visited {display:block;float:left;height:100%;font-size:1.2em;text-decoration:none;color:#C3D3B0;padding:0 1em 0 1em; text-transform: uppercase;}
.menu a:hover, .menu a.active {color:#FCFDFB;}

/* style the sub level links */
.menu ul ul a, .menu ul ul a:visited {display:block;background-color:#95B275;width:150px;height:100%;line-height:1.2em;padding:0.5em 1em; text-transform: none;}
.menu ul table ul a, .menu ul table ul a:visited {width:150px;}

/* style the sub level links */
.menu ul ul {margin:1px 0 0 0; margin-top: -4px;}
.menu ul ul li {margin:-1px 0 0 0;padding:0;width:auto;height:auto;border:solid 1px #FFF !important;}
.menu ul ul ul {margin:0 0 0 1px;}
.menu ul ul ul li {margin:-1px 0 0 0;padding:0;width:auto;height:auto;border:solid 1x #FFF !important;}
.menu ul ul ul ul {margin:0 0 0 1px;}
.menu ul ul ul ul li {margin:-1px 0 0 0;padding:0;width:auto;height:auto;border:solid 1px #FFF !important;}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute;left:0;top:0;font-size:1em;z-index:-1;}
.menu ul ul table {lef\t:-1px;}
.menu ul ul table ul.left {margin-lef\t:2px;}

.menu li:hover {position:relative;}
* html .menu a:hover {position:relative;}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background-color:#95B275; }
/* style the fourth level background */
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {background-color:#95B275;}
/* style the sub level 1 background */
.menu ul :hover a.sub1 {background-color:#86A761; }
/* style the sub level 2 background */
.menu ul ul :hover a.sub2 {background-color:#86A761; }

/* style the level hovers */
/* second */
.menu ul ul a:hover {color:#FFF; background-color: #86A761;}
.menu ul ul :hover > a {color:#FFF; background-color: #86A761;}
/* third */
.menu ul ul ul a:hover {color:#FFF; background-color: #86A761;}
.menu ul ul ul :hover > a {color:#FF; background-color: #86A761;}
/* fourth */
.menu ul ul ul ul a:hover {color:#FFF; background-color: #86A761;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:3em;left:0;width:174px;z-index:10;}

/* position the third level flyout menu */
.menu ul ul ul{left:170px;top:0;width:174px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-170px;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {visibility:visible;height:auto;padding-bottom:3em;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{visibility:visible;}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {visibility:visible;}

a.haschild{background:url(/app/templates/default/images/arrow.gif) no-repeat right 4px #95B275 !important;}
a.haschild :hover{background:url(/app/templates/default/images/arrow.gif) no-repeat right 4px #86A761 !important;}
:hover > a.haschild{background:url(/app/templates/default/images/arrow.gif) no-repeat right 4px #86A761 !important;}
